<?xml version="1.0" encoding="UTF-8"?>

<project>
  <extend>${basedir}/../project.xml</extend>
  <id>maven-multiproject-plugin</id>
  <name>Maven Multi-Project Plug-in</name>
  <currentVersion>1.1-SNAPSHOT</currentVersion>
  <description>A plugin to handle the building of multiple projects within maven</description>
  <shortDescription>Multi-Project Plugin for Maven</shortDescription>
  <url>http://maven.apache.org/reference/plugins/multiproject/</url>
  <siteDirectory>/www/maven.apache.org/reference/plugins/multiproject/</siteDirectory>
  <repository>
    <connection>scm:cvs:pserver:anoncvs@cvs.apache.org:/home/cvspublic:maven/src/plugins-build/multiproject/</connection>
    <url>http://cvs.apache.org/viewcvs/maven/src/plugins-build/multiproject/</url>
  </repository>
  <developers>
    <developer>
      <name>dIon Gillard</name>
      <id>dion</id>
      <email>dion@multitask.com.au</email>
      <organization>Multitask Consulting</organization>
      <roles>
        <role>Java Developer</role>
      </roles>
    </developer>
    <developer>
      <name>Michal Maczka</name>
      <id>michal</id>
      <email>michal.maczka@dimatics.com</email>
      <organization>Dimatics</organization>
      <roles>
        <role>Java Developer</role>
      </roles>
    </developer>
  </developers>
  
  <dependencies>
    <dependency>
      <groupId>commons-jelly</groupId>
      <artifactId>commons-jelly-tags-velocity</artifactId>
      <type>jar</type>
      <version>20030303.205659</version>
    </dependency>

    <dependency>
      <groupId>velocity</groupId>
      <artifactId>velocity</artifactId>
      <type>jar</type>
      <version>1.4-dev</version>
    </dependency>
    
   <dependency>
      <groupId>maven</groupId>
      <artifactId>maven</artifactId>
      <type>jar</type>
      <version>1.0-beta-10</version>
    </dependency>
    
  </dependencies>
  
  <reports>
    <report>maven-changelog-plugin</report>
    <report>maven-changes-plugin</report>
    <report>maven-checkstyle-plugin</report>
    <report>maven-developer-activity-plugin</report>
    <report>maven-faq-plugin</report>
    <report>maven-file-activity-plugin</report>
    <report>maven-javadoc-plugin</report>
    <report>maven-jdepend-plugin</report>
    <report>maven-junit-report-plugin</report>
    <report>maven-jxr-plugin</report>
    <report>maven-license-plugin</report>
    <report>maven-linkcheck-plugin</report>
    <report>maven-pmd-plugin</report>
    <report>maven-tasklist-plugin</report>
  </reports>
</project>
